

.myBoxes {

padding: 0px 10px 10px 20px;

padding: 0px 10px 10px 10px;

background: rgb(255,255,255);

/* Old browsers */ /* IE9 SVG, needs conditional override of 'filter' to 'none' */background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iI2ZkZmRmZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmN2Y3ZjciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);

    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(253,253,253,1) 75%, rgba(247,247,247,1) 100%); /* FF3.6+ */;

    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(75%,rgba(253,253,253,1)), color-stop(100%,rgba(247,247,247,1))); /* Chrome,Safari4+ */;

    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* Chrome10+,Safari5.1+ */;

    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* Opera 11.10+ */;

    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* IE10+ */;

    background: linear-gradient(to top, rgba(255,255,255,1) 0%,rgba(253,253,253,1) 75%,rgba(247,247,247,1) 100%); /* W3C */;

    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 ); /* IE6-8 */;

    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}

 



#nav {

  width: 975px;

  float: left;

  margin: 16px 0 13px 0;

  padding: 0;

  list-style: none;

  background-color: #666666;

  border-bottom: 1px solid #666666;

  border-top: 1px solid #666666; }

#nav li {

  float: left; }

#nav li a {

  display: block;

  padding: 8px 19px;

  text-decoration: none;

  font-weight: bold;

  font-size:12px;

  color: #ffffff;

  border-right: 1px solid #666666; }

#nav li a:hover {

  color: #ffffff;

  background-color: #333333; }

/* End primary navigation bar styling. */



  #nav1 {

  width: 975px;

  float: left;

  margin: 0 0 3em 0;
  margin: 0 0 1em 0;

  padding: 0;

  list-style: none;

  background-color: #f2f2f2;

  border-bottom: 1px solid #ffffff;

  border-top: 1px solid #ffffff; }

#nav1 li {

  float: left; }

#nav1 li a {

  display: block;

  padding: 8px 15px;

  text-decoration: none;

  font-weight: bold;

  font-size:70%;

  color: #000000;

  border-right: 1px solid #ffffff; }

#nav1 li a:hover {

  color: #c00;

  background-color: #ffffff; }

/* End secondary navigation bar styling. */

   

.myBoxesWhiteBackground {

padding: 10px;

width:450px;

height:200px;

background: rgb(255,255,255);



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}





.myBoxesGrayBackground {

padding: 10px;

width:450px;

height:200px;

background: #f8f8f8;



    -webkit-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    -moz-box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

    box-shadow: 0px 1px 0px rgba(50, 50, 50, 0.5);

border: 1px #CDCDCD solid;

border-radius: 5px;

}



#nav1 {

      border-bottom: 1px solid #f2f2f2;

      border-top: 1px solid #f2f2f2; }


   #nav1 li a {

      border-right: 1px solid #f2f2f2; }


a:link{color:blue;}

a:visited{color:blue;}

a:hover{color:red;}

a:active{color:red;}



BODY{font-family: "Arial"; background-color: #f2f2f2; margin: 0px ;padding: 0px; text-align: center; min-width: 1046px;}



p{margin-top: 20px; margin-left: 100px; margin-right: 100px; text-align: left; font-size: 120%; line-height: 1.50;}

blockquote{margin-top: 20px; margin-left: 150px; margin-right: 150px; text-align: left; font-size: 100%; line-height: 1.5;}


h4{margin-top: 20px; margin-bottom:0px; margin-left: 50px; margin-right: 50px; text-align: left; font-size: 120%; line-height: 1.50;}




#centerwrapper{text-align:left;width:975px;margin-left:auto;margin-right:auto;}





@media screen and (max-width: 1000px){

        body, #nav, #nav1, #content,iframe,#centerwrapper,.myBoxesGrayBackground,.myBoxesWhiteBackground{

          max-width: 100%;

          width: 100% !important;

          min-width: 100% !important;

        }

        *{

          margin-right: 0 !important;

          margin-left: 0 !important;

        }

        p{

          margin-right: 0 !important;

          margin-left: 0 !important;

          width: 100%;

          display: block;

          float: none;

        }

   

        img{

          width: 100%;

          height: auto;

        }

        #nav1 li a{

      

          display: block;

          padding-left: 0;

          padding-right: 0;

          text-align: center;

        }

        ul, ol, li{

          /*display: inline;*/

        }

 

        #nav li{

          text-align: center;

        }

        *{

          /*border: 1px solid;*/

          float: none !important;

          margin-left: 0 !important;

          margin-right: 0 !important;

          padding-left: 0 !important;

          padding-right: 0 !important;

        }

        .myBoxesGrayBackground, #content{

          margin-top: 10px !important;

          height: auto !important;

        }

        #centerwrapper{

          width: 90% !important;

          min-width: 90% !important;

          margin-left: 3% !important;

        }

        .myBoxesGrayBackground, .myBoxesWhiteBackground{

          padding: 0 2% !important;

          height: auto !important;

        }

 

        #nav{

          margin-left: 3% !important;

        }

        /* update */

        .myBoxes{

          width: 94% !important;

          min-width: 90% !important;

          margin-left: 3% !important;

          height: auto !important;

          padding: 0 2% !important;

          margin-top: 10px !important;

        }

        .myBoxes:after{

          content: "";

          display: block;

          clear: both;

        }

        img{

          border: 0;

          

        }

        li {

            list-style-position: inside;

        }





        p{

          margin-bottom: 10px !important;

          margin-top: 10px !important;

        }

        /*eo update*/



  #nav li, #nav1 li{

			    margin-bottom: 10px;

			    margin-top: 10px;

			  }

			  #nav li a, #nav1 li a{

			    font-size: 14px;

			  }

  #centerwrapper{

    margin: auto !important;

  }

  #nav{

    margin-left: 0 !important;

  }



  .myBoxesGrayBackground, .myBoxesWhiteBackground, .myBoxes{

    box-sizing: border-box;

    padding: 10px 15px 15px !important;

    

  }

  .myBoxes{

    width: 100% !important;

    margin-left: 0 !important;

  }

  #content li{

    list-style-position: outside;

    margin-left: 25px !important;

  }
  

  ._guarantee{

    width: 150px !important;

    margin: 0 auto !important;

    display: block;

  }

  .smaller_title{

    font-size: 30px !important;

  }
  
    .smaller_title_h2{

    font-size: 25px !important;

  }

  .smaller_title+div{

    margin-top: 40px !important;

  }
  
  
  
  @media screen and (max-width: 1000px){

        .myBoxesVideoBackground{

          max-width: 100%;

          width: 100% !important;

          min-width: 100% !important;

        }
        
    
    .gymnopedie{
         max-width: 50% !important;
            display: block;
            margin: 0 auto !important;
        }
        
    .giftbox{
         max-width: 70% !important;
            display: block;
            margin: 0 auto !important;
            margin-bottom: 20px !important;
        }
  
   .stdallan{
         max-width: 40% !important;
            display: block;
            margin: 0 auto !important;
        }    
  
    .myBoxesWhiteBackground{

    margin-top: 0px !important;

  }

  .example-image-link {
    width: 200px !important;
    height: 133px !important;
    margin: left: 600px !important;
  }

.popupimages {
    width: 65% !important;
    height: 65% !important;
    margin-top: 10px !important;
    margin-left: auto !important;
    margin-right: auto !important;
}
}
}


  @media screen and (max-width: 480px){
          .gymnopedie{
         max-width: 100% !important;
            display: block;
            margin: 0 auto !important;
            .popupimages {
        }
}
}


  .popupimages a{
    display: none;
  }
  .popupimages a:first-child{
    display: block;
  }
  @media screen and (max-width: 1000px){
    video{
      max-width: 100%;
    }
    .lb-container .lb-nav{
      display: flex;
      height: 50px;
      top: 102%;
      justify-content: space-between;
    }
    .lb-container .lb-nav .lb-prev, .lb-container .lb-nav .lb-next{
      flex-basis: 30%;
      width: 30%;
      display: block !important;
      opacity: 1 !important;
    }
    .lb-outerContainer{
      width: 100% !important;
    }
    .lb-loader .lb-cancel{
      display: inline-block;
    }
    .lb-closeContainer .lb-close{
      display: inline-block;
      margin-top: 20px;
    }
    .lb-data .lb-details{
      width: 100%;
    }
    .lb-data .lb-number{
      text-align: center;
      margin-top: 25px;
    }
    .lb-dataContainer{
      width: 100% !important;
    }
  }


a.button3 {
    display: inline-block;
    padding: .9em 1.2em 1.1em 1.2em;
    margin: 0 0.3em 0.3em 0;
    border-radius: 2em;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Roboto', sans-serif;
    font-weight: 300;
    font-size: 120%;
    color: #FFFFFF;
    background-color: #ff0000;
    text-align: center;
    transition: all 0.2s;
}

a.button3:hover {
    background-color: blue;
}

@media all and (max-width: 1280px) 
{
    /* Increased specificity and !important for overriding */
    body a.button3 {
        margin-bottom: 50px !important;
        padding: 1em 1em !important; /* Adjusted padding with !important */
    }
}


        /* Preload images */

        body:after {

            content: url(//douglasniedt.com/photogallery/close.png) url(//douglasniedt.com/photogallery/loading.gif) url(//douglasniedt.com/photogallery/prev.png) url(//douglasniedt.com/photogallery/next.png);
            display: none;
        }
        .lightboxOverlay {
            position: absolute;
            top: 0;
            left: 0;
            z-index: 9999;
            background-color: black;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
            opacity: 0.8;
            display: none;
        }
        .lightbox {
            position: absolute;
            left: 0;
            width: 100%;
            z-index: 10000;
            text-align: center;
            line-height: 0;
            font-weight: normal;
        }
        .lightbox .lb-image {
            display: block;
            height: auto;
            max-width: inherit;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -ms-border-radius: 3px;
            -o-border-radius: 3px;
            border-radius: 3px;
        }
        .lightbox a img {
            border: none;
        }
        .lb-outerContainer {
            position: relative;
            background-color: white;
            *zoom: 1;
            width: 250px;
            height: 250px;
            margin: 0 auto;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            -ms-border-radius: 4px;
            -o-border-radius: 4px;
            border-radius: 4px;
        }
        .lb-outerContainer:after {
            content: "";
            display: table;
            clear: both;
        }
        .lb-container {
            padding: 4px;
        }
        .lb-loader {
            position: absolute;
            top: 43%;
            left: 0;
            height: 25%;
            width: 100%;
            text-align: center;
            line-height: 0;
        }
        .lb-cancel {
            display: block;
            width: 32px;
            height: 32px;
            margin: 0 auto;
            background: url(//douglasniedt.com/photogallery/loading.gif) no-repeat;
        }
        .lb-nav {
            position: absolute;
            top: 0;
            left: 0;
            height: 100%;
            width: 100%;
            z-index: 10;
        }
        .lb-container>.nav {
            left: 0;
        }
        .lb-nav a {
            outline: none;
            background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
        }
        .lb-prev,
        .lb-next {
            height: 100%;
            cursor: pointer;
            display: block;
        }
        .lb-nav a.lb-prev {
            width: 34%;
            left: 0;
            float: left;
            background: url(//douglasniedt.com/photogallery/prev.png) left 48% no-repeat;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
            opacity: 0;
            -webkit-transition: opacity 0.6s;
            -moz-transition: opacity 0.6s;
            -o-transition: opacity 0.6s;
            transition: opacity 0.6s;
        }
        .lb-nav a.lb-prev:hover {
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }
        .lb-nav a.lb-next {
            width: 64%;
            right: 0;
            float: right;
            background: url(//douglasniedt.com/photogallery/next.png) right 48% no-repeat;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
            opacity: 0;
            -webkit-transition: opacity 0.6s;
            -moz-transition: opacity 0.6s;
            -o-transition: opacity 0.6s;
            transition: opacity 0.6s;
        }
        .lb-nav a.lb-next:hover {
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }
        .lb-dataContainer {
            margin: 0 auto;
            padding-top: 5px;
            *zoom: 1;
            width: 100%;
            -moz-border-radius-bottomleft: 4px;
            -webkit-border-bottom-left-radius: 4px;
            border-bottom-left-radius: 4px;
            -moz-border-radius-bottomright: 4px;
            -webkit-border-bottom-right-radius: 4px;
            border-bottom-right-radius: 4px;
        }
        .lb-dataContainer:after {
            content: "";
            display: table;
            clear: both;
        }
        .lb-data {
            padding: 0 4px;
            color: #ccc;
        }
        .lb-data .lb-details {
            width: 85%;
            float: left;
            text-align: left;
            line-height: 1.1em;
        }
        .lb-data .lb-caption {
            font-size: 13px;
            font-weight: bold;
            line-height: 1em;
        }
        .lb-data .lb-number {
            display: block;
            clear: left;
            padding-bottom: 1em;
            font-size: 12px;
            color: #999999;
        }
        .lb-data .lb-close {
            display: block;
            float: right;
            width: 30px;
            height: 30px;
            background: url(//douglasniedt.com/photogallery/close.png) top right no-repeat;
            text-align: right;
            outline: none;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
            opacity: 0.7;
            -webkit-transition: opacity 0.2s;
            -moz-transition: opacity 0.2s;
            -o-transition: opacity 0.2s;
            transition: opacity 0.2s;
        }
        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }


  .popupimages a{
    display: none;
  }
  .popupimages a:first-child{
    display: block;
  }
  @media screen and (max-width: 1000px){
    video{
      max-width: 100%;
    }
    .lb-container .lb-nav{
      display: flex;
      height: 50px;
      top: 102%;
      justify-content: space-between;
    }
    .lb-container .lb-nav .lb-prev, .lb-container .lb-nav .lb-next{
      flex-basis: 30%;
      width: 30%;
      display: block !important;
      opacity: 1 !important;
    }
    .lb-outerContainer{
      width: 100% !important;
    }
    .lb-loader .lb-cancel{
      display: inline-block;
    }
    .lb-closeContainer .lb-close{
      display: inline-block;
      margin-top: 20px;
    }
    .lb-data .lb-details{
      width: 100%;
    }
    .lb-data .lb-number{
      text-align: center;
      margin-top: 25px;
    }
    .lb-dataContainer{
      width: 100% !important;
    }
  }


        
    .record-player {
      position: relative;
      width: 400px;
      max-width: 100%;
      margin: 20px auto !important;
    }
    
    .plinth {
      position: relative;
      background-color: #760d19;
      width:400px;
      max-width: 100%;
      height: 300px;
      box-shadow: 3px 3px 5px rgba(0,0,0,.5);
      border-radius: 20px;
    }
    
    .plinth:before {
      content:"";
      position: absolute;
      width:395px;
      max-width: 100%;
      height: 295px;  
        background: 
        radial-gradient(circle, white, transparent 50%),
        repeating-linear-gradient(3deg, rgb(0 0 0 / 3%) 0%, transparent 3%), 
        repeating-linear-gradient(1deg, rgb(0 0 0 / 3%) 0%, transparent 1%), 
        repeating-linear-gradient(0deg, rgb(0 0 0 / 3%) 0%, transparent 3%),
        repeating-linear-gradient(-1deg, rgb(0 0 0 / 3%) 0%, transparent 1%), 
        repeating-linear-gradient(-3deg, rgba(0 0 0 / 3%) 0%, transparent 3%),
        radial-gradient(circle, white, #D27D2D);
      border-radius: 20px;
      left: 0;
      box-shadow: 0 10px 10px rgba(0,0,0,.4);
      
    }
    
    
    
    .plinth:after {
      content:"";
      position: absolute;
      border-radius: 50%;
      background-color: #808080;
      width: 30px;
      height: 30px;
      top:20px;
      left:20px;
      /*box-shadow: 0 230px #808080;*/
      background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),
    
    linear-gradient(180deg, hsl(0,0%,78%)  0%, 
    hsl(0,0%,90%) 47%, 
    hsl(0,0%,78%) 53%,
    hsl(0,0%,70%)100%);
    box-shadow: 0 10px 10px rgba(0,0,0,.4);
    }
    
    .plinth2:after {
      content:"";
      position: absolute;
      border-radius: 50%;
      background-color: #808080;
      width: 30px;
      height: 30px;
      bottom:20px;
      left:20px;
      /*box-shadow: 0 230px #808080;*/
      background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),
    
    linear-gradient(180deg, hsl(0,0%,78%)  0%, 
    hsl(0,0%,90%) 47%, 
    hsl(0,0%,78%) 53%,
    hsl(0,0%,70%)100%);
    box-shadow: 0 10px 10px rgba(0,0,0,.4);
    }
    
    input#headshell {
      display: none;
    }
    
    input#volume-control {
      -webkit-appearance: none; 
      width: 100%; 
      background-color: transparent; 
    }
    
    input#volume-control:focus {
      outline: none; 
    }
    
    input#volume-control::-ms-track {
      width: 100%;
      cursor: pointer;
      background: transparent; 
      border-color: transparent;
      color: transparent;
    }
    
    input#volume-control {
      position: absolute;
      z-index:1;
      transform: rotate(-90deg) scale(.25);
      left:0;
      top:0;
          left: 8px;
    top: 105px;
    width: 370px;
    transform-origin: 0 0;
    }
    
    input#volume-control::-webkit-slider-thumb {
       -webkit-appearance: none;
       cursor: pointer;
       /*width: 40px;*/
       /*height:70px;*/
       width: 28px !important;
       height: 43px !important;
       /*border: none;*/
       border-radius:2px;
       /*margin-top:-4px;*/
       background-image: url(data:image/png;base64,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);
       background-size: cover;
       transform: scale(2) rotate(-90deg);
    }
    
    input#volume-control::-moz-range-thumb {
       cursor: pointer;
       width: 30px;
       height:70px;
       background-color: #333533;
       border: none;
       border-radius:2px;
       width: 28px !important;
       height: 43px !important;
       /*border: none;*/
       /*border-radius:2px;*/
       /*margin-top:-4px;*/
       background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADgAAABWCAAAAAC/EwroAAAACXBIWXMAAAsTAAALEwEAmpwYAAAG9UlEQVQYGYXB348cZ1bH4c8576mq7p4ej8dxNpBoYRGCXQlFCzfc8+9zwQUXCESQVuDdJE7smfH0j+qq9z1fxqqw0opJ+Xnsn/pyGcuusrDaip/e/IH/04p/9bcWlUVRCnevUfqhc9uO/MSiK13u+YmPm3azrcEfOf6kRqv7bVdjy8KSruTui8IiLpuTbU6lsGhuptZmYiIHGzWwUMNFvxGL7LZkdEOy6Lww13HaxVU5zLttHcbsvNE3/p8tXPNHnjnEfL+LVGm122trJSfvjHXWun56d+6IRmmX7f4c7tW8d9bZvNndPZ43ijTnMlkvEeHF+IS+z9MkI6wEdTy+rlN6qPWsU5/vHqxPBQ42338RXTNv6lknjncnt4mAuQTHH26uSKIU1tm7H89FcyrImUHTG9t3s0qfrLPjvfXTbETNbZfN2+HtV68eN2c3AyR+UhASstYzDXF4e4LErQUST8a3j1edKfcsHIRgMvPibqpO31k7XNKROSFDYDeny2ZLX1ISZtYwzI0rpVpNRUvl6PYwipQVhSQwmOv5348+PWZLvPi1efHitsk6z1Nr91ab8urzcxZPQCHxUQsf//n3kmUTVvyAubkBeoLKZq6aX5d0F9BK6IlB3Q5XD8ewwIWhG/QRT8wwpk5W1H32vSF5ax4sjlubx912ThaJJERISknhWXaX6WJkk1mLkPjoRWdoO1x6M0NSNTM3swQEaJj66zEn1KoMEQIz4fZV/e3MecPzipz6euj8zrbHC6UFi8sl7nLXvxx5XpHRctjMpclcECxenW//5Z1Nzs8oaday2/5D1DTP9GDxtvqdDeorz/PEvYVvQrIiESyG/c3O7eAdz/OGy4uHmzCDYNFel79+cXXcjzyvVBWahTBvEgQL77757g0Pe36GVwWN8vdyR4JgEcP7vLh3I89TFdakJjOE4SAJG3/542P6TvYzFJ1Rwt7/4mSTNrOCRRleUuysgXW7/eCmhGBRYnOz8VE71tXeE9IIFtOHt4+byO73rPvstuKkESxut57TpfYD607uijqLYHH3cJLXmRPrfnG9mb1VCBZffvmX2ufYdaz7/qobTQTBYjrezYe8DJV125JTkXXphoE0vI/ZL9OkT6j3Nyry5gFC8KK3NrXSV9Z9OFWPqloCkKH79u5DHWNK1l0P4QgjJED269227c5OYd2HV281N+sIkEDf2/fejf1cWHfVUmAQCJB9fgyaekvWffvZmajz3IVMCL17/13M83nkEwbc3ZQEIIMvd1e7et4/Dqw7v7rzTJwwJOBDmY/99BiVddt6qc02R4KPZMM8qyuFZF2L/dV8rnMETyRUR7NLTbHu8XZMyQsByNB/68e2PZdWWLedxgtmQYBE2t/tftW6cy8+4e7PDyUtp00gkPiP2/uMacPMutdDMfOEAAR6cXWeOxsqn/CHYWzIgwCB7P35f859i3OwbvNn1tWWSWBqMr/8tprJgk959W+m/nKJQIBUtjdhtVqyrhs8Z1lPAJLp/eMxTJizbq4yUk6AQLre93O1iDPrzi9qdFlrCUBC//kXvzud0lys+5usbsIIQEJf/eZWs5Rb1t1tNc/ynuCJ0Ddv7rsMz/es21qVGRAm8eTl9blOLXDWnX3uiy5TH67WDPNv9N3panMorPur/7o5nb07WYDAiPGX1OYb53li0WW1onRCAqGHN19ftiObieeJhdXZ45JOgEDW1dtvM3NMnmcsYq6bonQCSZiO/vB+2/VT8jxnUavMeBJCQnbN7354GO3dK57nLL6uTpplCQSCrA//mPlqnFn3rxmq5kmABOoO3359+mFqzvMai5OK0iwJzCVsHD788MX9WPhJoJSEYZgZfcuIdjyenVYudUOwaPPhw8twV2bi7iczf4IrszVpn/NkOZMCL7VFsNhf7HzK0u5bbZQoL9y9FHfLbLVlvq3TLC/FJPNiSbA45fjmeOpqy0zcvWIfYSiVItRadtthM80yMwgW8zbP9biZesyQ6EEgjMXJXaqzD7SWMidYbF9pq+3+cnF3MvNiYICBJOSY0c7TNd6UMoJF8ctBTIdoaUgUwABj0bIpUxgUSRAsPts/TLI2XknCzCb0BDkYBkYzc+nQdSWVWQJKq91uc3/IPg6M/KnGnxo/v57GZq4QrcXu6mG8oNYqn+CPdnU1T04UXbLv/L6lZSWTdfEwD0NgRKlyu5zO5lTMKut0qduXXT97ZCvB48FKIRNrrEumt/NVN1lMOcT5eO6aKROcdc3bh9p6I7Js6+HorUqGcNa5lMf64loRXT8dztfKZu6WySdMPkx3djvHrhwP294bZLZM1IQkZ6GgKlyOmRf3aeisu93LoylLX0lPE6hlCmU2Fhk074o6zAB1xUvpXfwvqiChDfajfoMAAAAASUVORK5CYII=);
       background-size: cover;
       transform: scale(2) rotate(-90deg);
    }
    
    input#volume-control::-ms-thumb {
      cursor: pointer;
       width: 30px;
       height:70px;
       background-color: #333533;
       border: none;
       border-radius:2px;
       width: 28px !important;
       height: 43px !important;
       /*border: none;*/
       /*border-radius:2px;*/
       /*margin-top:-4px;*/
       background-image: url(data:image/png;base64,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);
       background-size: cover;
       transform: scale(2) rotate(-90deg);
    }
    
    input#volume-control::-webkit-slider-runnable-track {
      background-color: #000;
      border-radius: 20px;
      border:none;
      margin:-30px; 
      width: 10px;
    }
    
    input#volume-control::-moz-range-track {
      background-color: #000;
      border-radius: 20px;
      border:30px solid black;
      outline:2px solid #d6d6d6;
      width: 10px;
    }
    
    .platter {
      position: absolute;
      border-radius: 50%;
      width:270px;
      height: 270px;
      background-color: #ff0000;
      z-index:2;
      top:15px;
      left:15px;
    }
    
    .platter:before {
      content:"";
      position: absolute;
      border-radius: 50%;
      background-color: #d6d6d6;
      width:40px;
      height:40px;
      border: 10px solid #2c2424;
      left:280px;
      top:30px;
    }
    
    .vinyl {
      position: absolute;
      background-image: repeating-radial-gradient(#181312, #181312 10%, #2c2424 15%);
      border-radius:50%;
      width:250px;
      height:250px;
      z-index:5;
      top:25px;
      left:25px;
      overflow: hidden;
      box-shadow: 2px 2px 4px rgba(0,0,0,.5);
    }
    
    .vinyl:before, .vinyl:after {
      content:"";
      position: absolute;
      border-style: solid;
      border-color: rgba(255,255,255,.1) transparent transparent transparent;
      border-width: 130px 50px 0 125px;
      left:0;
    }
    
    .vinyl:after {
      top:170px;
      left:60px;
      transform: rotate(-65deg);
    }
    
    .top-circle {
      position: absolute;
      z-index:10;
      width:70px;
      height: 70px;
      background-color: #7a101c;
      border-radius:50%;
      top:115px;
      left:115px;
    }
    
    .top-circle:before {
      content:"";
      position: absolute;
      border-radius:50%;
      width:10px;
      height:10px;
      background-color: #c0c0c0;
      top:31px;
      left:31px;
    }
    
    .headshell {
      width: 30px;
      height: 140px;
      position: absolute;
      border-right: 10px solid #cdd9eb;
      border-bottom: 10px solid #cdd9eb;
      border-bottom-right-radius: 50px;
      z-index:15;
      left: 290px;
      top: 80px;
      cursor: pointer;
      transition: .3s;
      transform-origin: top;
    }
    
    .headshell:before, .headshell:after {
      content:"";
      position: absolute;
      background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),
    
    linear-gradient(180deg, hsl(0,0%,78%)  0%, 
    hsl(0,0%,90%) 47%, 
    hsl(0,0%,78%) 53%,
    hsl(0,0%,70%)100%);
    box-shadow: 0 10px 10px rgba(0,0,0,.4);
    border-radius: 5px;
    
    }
    
    .headshell:before {
      background-color: #808080;
      width:20px;
      height:30px;
      top:-20px;
      left:25px;
      background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),
    
    linear-gradient(180deg, hsl(0,0%,78%)  0%, 
    hsl(0,0%,90%) 47%, 
    hsl(0,0%,78%) 53%,
    hsl(0,0%,70%)100%);
    }
    
    .headshell:after {
      height:25px;
      width:15px;
      /*transform: rotate(-90deg);*/
      /*border-top: 25px solid #808080;*/
      /*border-right: 2px solid transparent;*/
      /*border-left: 2px solid transparent;*/
      top:133px;
      left:-20px;
      transform: rotate(90deg);
      background-image: -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0)   6%, hsla(0,0%,100%, .1) 7.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,  0%,0) 0%, hsla(0,0%,  0%,0)   4%, hsla(0,0%,  0%,.03) 4.5%),
    -webkit-repeating-linear-gradient(left, hsla(0,0%,100%,0) 0%, hsla(0,0%,100%,0) 1.2%, hsla(0,0%,100%,.15) 2.2%),
    
    linear-gradient(180deg, hsl(0,0%,78%)  0%, 
    hsl(0,0%,90%) 47%, 
    hsl(0,0%,78%) 53%,
    hsl(0,0%,70%)100%);
    }
    
    #headshell:checked + .headshell {
      transform: rotate(35deg);
    }
    
    @keyframes play  {
      to {transform: rotate(360deg);}
    }
    
    #headshell:checked ~ .vinyl {
      animation: play 2s linear infinite .3s;
    }

    #volume-control-div{
     padding: 10px;   
     background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACIAAAAiCAMAAAANmfvwAAAAGFBMVEU5P048Q1JAR1ZES1pFTl1JUGBLUmJNVGQcnwiTAAABAElEQVQ4EQXBgQEDMQzEIJR6/5H/Cr0h0KDR0kZ4yr7VayPDAMQbZAAVKkB6AEAMaaNYb8lGGg0EYs5jJA1iEGz8ZCMxhAQYfhmpoSBhBM4gY56BDBEOEsPAAgReJKQANoSipwUwwsgk7LEwsBGgAI8wm6hEqCL1AqN8Agik9SSDmiHAKK5BAw2EjTX0BIM0ARjoIoaEhjQCTgKSNZM0hJ1Z1qyBsCwFZ2AYCAwsczCEUcU+C4YTWlgDQAz0g8QMAsDQaQImNiQDOGMam2ASEJxMMqxRMxA4BGhGBBB2LzMjDZMMAefDCBBMhkW3AcSSmWCBG0giPd+gAZwggGiAgD8+hpmz/TI0LAAAAABJRU5ErkJggg==);
     background-repeat: repeat;
     border-radius: 10px;
     position: absolute;
     right: 30px;
     bottom: 30px;
    
     height: 100px;
     z-index: 123;
    }
    #volume-control-div:after{
           content: '';
    margin: 0;
    box-shadow: 0 2px 4px rgba(255,255,255,.5) inset, 0 2px 2px rgba(0,0,0,0.6);
    display: block;
    /* width: 100%; */
    /* height: 100%; */
    position: absolute;
    left: 1px;
    top: 1px;
    border-radius: 12px;
    right: 1px;
    bottom: 1px;
    }
    .volume-control-line{
           height: 1px;
    width: 16px;
    background: #fff;
    position: absolute;
    left: 2px;
    top: 13px;
    opacity: .5;
    }
    .volume-control-line:nth-child(1){
        top: 13px;
    }
    .volume-control-line:nth-child(2){
        top: 26px;
    }
    .volume-control-line:nth-child(3){
        top: 39px;
    }
    .volume-control-line:nth-child(4){
        top: 52px;
    }
    .volume-control-line:nth-child(5){
        top: 65px;
    }
    .volume-control-line:nth-child(6){
        top: 78px;
    }
    .volume-control-line:nth-child(7){
        top: 91px;
    }
    .volume-control-line:nth-child(8){
        top: 104px;
    }
    .volume-controle-image{
        width: 15px;
        height: 15px;
        position: absolute;
        right: 30px;
        bottom: 10px;
        z-index: 123;
    }
    @media screen and (max-width: 768px){
        .headshell{
            left: 260px;
        }
        .platter:before{
            left: 250px;
        }
        #volume-control-div{
            width: 20px;
            right: 10px;
        }
        input#volume-control{
            left: 10px;
        }
        .volume-controle-image{
            right: 10px;
        }
    }
    @media screen and (max-width: 425px){
        .headshell{
            left: 220px;
            top: 60px;
        }
        #headshell:checked + .headshell{
                transform: rotate(17deg);
        }
        .vinyl{
            width: 220px;
            height: 220px;
            top: 35px;
            left: 15px;
        }
        .platter{
            width: 240px;
            height: 240px;
            top: 25px;
            left: 5px;
        }
        .vinyl:before, .vinyl:after{
            left: -10px;
        }
        .vinyl:after{
            top: 130px;
            left: 50px;
        }
        .top-circle{
            left: 91px;
            top: 110px;
        }
        .platter:before{
            left: 220px;
            top: 0;
        }
    }


.youtube-player {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
    background: #000;
    margin: 5px;
}

.youtube-player iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    background: transparent;
}

.youtube-player img {
    object-fit: cover;
    display: block;
    left: 0;
    bottom: 0;
    margin: auto;
    max-width: 100%;
    width: 100%;
    position: absolute;
    right: 0;
    top: 0;
    border: none;
    height: auto;
    cursor: pointer;
    -webkit-transition: 0.4s all;
    -moz-transition: 0.4s all;
    transition: 0.4s all;
}

.youtube-player img:hover {
    -webkit-filter: brightness(75%);
}

.youtube-player .play {
    height: 48px;
    width: 68px;
    left: 50%;
    top: 50%;
    margin-left: -34px;
    margin-top: -24px;
    position: absolute;
    background: url('https://i.ibb.co/j3jcJKv/yt.png') no-repeat;
    cursor: pointer;
}



canvas {
  
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}


  .canvas-container {
    position: relative;
    overflow: hidden;
  }

  .overlay-text {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    color: white;
    font-size: 60px;
    text-align: center;
    font-family: Times New Roman Bold;
  }
  .overlay-text:first-child {
    top: 35%; /* Adjust as necessary */
  }
  .overlay-text:last-child {
    top: 55%; /* Adjust as necessary */
  }
  @media screen and (max-width: 600px) {
  .overlay-text {
    font-size: 30px; /* Smaller font size on small screens */
    width: auto; /* Auto width to accommodate smaller screens */
    padding: 0 10px; /* Add some padding to ensure text doesn't touch the edges */
  }
}
